Search:

Type: Posts; User: r1fle; Keyword(s):

Search: Search took 0.00 seconds.

  1. Dear colleagues, For the new installations...

    Dear colleagues,

    For the new installations please check a sudoers file (run visudo) and change a line:
    Defaults requiretty
    to
    #Defaults requiretty

    Hope it helps!

    Regards,
  2. Replies
    11
    Views
    3,115

    I also have and error: zimbra : sorry, you must...

    I also have and error:
    zimbra : sorry, you must have a tty to run sudo ; TTY=unknown ; PWD=/opt/zimbra ; USER=root ; COMMAND=/opt/zimbra/libexec/zmmailboxdmgr s

    I fixed as the follows:
    run...
Results 1 to 2 of 2